<div nz-row nzGutter="12">
  <div nz-col nzSpan="6">
    <div style="float: right; padding-top: 5px">{{ "Common.Name" | translate }}</div>
  </div>
  <div nz-col nzSpan="18">
    <input nz-input placeholder="{{ 'Common.Name' | translate }}" [(ngModel)]="name" maxlength="20" />
  </div>
</div>

<div nz-row nzGutter="12" style="margin-top: 5px">
  <div nz-col nzSpan="6">
    <div style="float: right">{{ "Economy.Currencies.Price" | translate }}</div>
  </div>
  <div nz-col nzSpan="18">10 {{ "Economy.Currencies.Gold" | translate }}</div>
</div>

<nz-divider></nz-divider>
<div nz-row nzGutter="12" style="margin-top: 5px" nzJustify="space-around">
  <div nz-col nzSpan="6">
    <button nz-button nzShape="round" nzType="primary" [nzLoading]="isLoading" (click)="create()">
      {{ "Common.Buttons.Create" | translate }}
    </button>
  </div>
</div>
